uuid: a73a27ab-76d6-4570-8f86-f3a30faf958b
langcode: en
status: true
dependencies:
  module:
    - webform
id: webform_unarchive_action
label: 'Restore webform'
type: webform
plugin: webform_unarchive_action
configuration: {  }
